@media only screen and (min-width:320px) {
    .ftr-nav1,
    footer,
    footer>ul {
        width: 100%;
        float: left
    }
    .ftr-nav1,
    .ftr-nav2 {
        padding: 0;
        box-sizing: border-box
    }
    .ftr-xs-nav1,
    footer.mobile-visible {
        position: relative
    }
    .copyright-mobile,
    .dt-copyright {
        text-align: center;
        font-size: .75em;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        letter-spacing: 1px
    }
    footer {
        max-width: 1430px;
        margin: 0 auto
    }
    footer ul {
        list-style-type: none;
        padding-left: 0
    }
    .ftr-nav1 {
        margin: 30px 0 0
    }
    .ftr-nav1 li {
        list-style: none;
        text-align: center
    }
    .ftr-nav1 li a {
        text-decoration: none;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        color: #5f259f;
        margin-bottom: 22px;
        display: inline-block
    }
    .ftr-nav2 {
        margin: 0 auto 50px;
        width: auto;
        clear: both;
        display: table
    }
    .ftr-nav2 li {
        list-style: none;
        float: left;
        margin-right: 20px
    }
    .copyright-mobile,
    .ftr-nav3 {
        background: #5f259f;
        margin: 0;
        box-sizing: border-box
    }
    .ftr-nav2 li:last-child {
        margin-right: 0
    }
    .ftr-nav3 {
        float: left;
        padding: 20px 15px 0;
        width: 100%;
        display: table
    }
    .ftr-nav3 li {
        list-style: none;
        display: table-cell;
        text-align: center;
        width: 33%
    }
    .contact-cnt {
        display: none
    }
    .ftr-phone img {
        max-width: 30px
    }
    .ftr-easlogo img {
        max-width: 70px;
        float: left
    }
    .ftr-abbottlogo img {
        max-width: 90px;
        float: right
    }
    .copyright-mobile {
        color: #FFF;
        padding: 12px 0 40px;
        float: left;
        width: 100%
    }
    .ftr-xs-nav1 {
        margin: 30px 0 50px;
        display: table;
        padding: 0 15px;
        box-sizing: border-box
    }
    .ftr-xs-nav2 {
        margin: 0;
        background: #5F259F
    }
    .ftr-xs-nav1 li a {
        text-decoration: none;
        color: #5f259f
    }
    .ftr-cnt-1,
    .ftr-cnt-3 {
        max-width: 72px;
        width: 100%
    }
    .ftr-cnt-3 img {
        float: right
    }
    .ftr-xs-nav1 .ftr-cnt-2 {
        margin: 20px auto 0;
        text-align: center
    }
    .ftr-cnt-2 li {
        display: block;
        float: none;
        margin-bottom: 22px
    }
    .ftr-xs-nav1 li {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal
    }
    .ftr-xs-nav1>li {
        display: table-cell;
        width: auto
    }
    .dt-copyright {
        color: #FFF;
        padding: 12px 0 40px;
        float: left;
        margin: 0;
        width: 100%;
        box-sizing: border-box
    }
    .ftr-icons li {
        float: left;
        margin-bottom: 0;
        margin-right: 20px
    }
    .ftr-icons li:last-child {
        margin-right: 0
    }
    .ftr-contact {
        padding-top: 20px
    }
    .ftr-contact li {
        display: none
    }
    .ftr-contact .ph-icon {
        display: block
    }
    .mobile-ftr-phone{
        margin: 0 auto;
        width: 40px;
        display: block;
    }
    .ftr-icons {
        display: inline-block
    }
}
@media only screen and (min-width:992px) {
    .contact-cnt,
    .dt-copyright {
        color: #5f259f
    }
    .contact-cnt,
    .dt-copyright,
    .ftr-xs-nav1 li {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal
    }
    footer {
        float: none
    }
    .dt-abbott-logo img,
    .ftr-xs-nav2 li ul {
        float: right
    }
    .ftr-xs-nav1 li .ftr-icons {
        display: none
    }
    .ftr-xs-nav1 {
        margin: 0;
        display: table;
        width: 100%;
        padding: 50px 15px 0;
        box-sizing: border-box;
        max-width: 1430px
    }
    .ftr-xs-nav1 li {
        list-style: none;
        display: table-cell
    }
    .ftr-xs-nav1 .ftr-cnt-2 {
        width: auto;
        display: table-cell;
        margin-top: 0
    }
    .ftr-cnt-3 {
        position: static;
        vertical-align: top
    }
    .ftr-xs-nav1 li a {
        text-decoration: none;
        color: #5f259f;
        font-size: .875em
    }
    .ftr-xs-nav1 li ul {
        padding: 0;
        margin: 0 auto;
        display: table;
        width: 100%;
        max-width: 575px
    }
    .ftr-xs-nav1 li ul li {
        width: 33%;
        text-align: center;
        position: relative
    }
    .ftr-xs-nav1 li ul li:after {
        content: "/";
        position: absolute;
        right: -6px
    }
    .ftr-xs-nav1 li ul li:last-child:after {
        content: ""
    }
    .ftr-xs-nav2 {
        display: table;
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
        margin: 80px 0 35px;
        max-width: 1430px;
        background: 0 0
    }
    .contact-cnt,
    .ftr-xs-nav2 li,
    .ph-icon .dt-visible {
        display: inline-block
    }
    .ftr-xs-nav2 li {
        list-style: none;
        padding: 0;
        font-size: 1em;
        width: auto
    }
    .ftr-contact {
        float: right;
        padding-top: 0
    }
    .contact-cnt {
        position: relative;
        top: 5px;
        margin-left: 10px;
    }
    .ftr-xs-nav2 li ul li {
        padding-left: 20px
    }
    .ftr-contact .ph-icon {
        float: left
    }
    .ftr-contact .ph-icon img {
        float: left;
    }
}